PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PSafeDictionary< K, D >::iterator_pair Class Reference

`#include <safecoll.h>`

Collaboration diagram for PSafeDictionary< K, D >::iterator_pair:
[legend]

## Public Attributes
const K & | first
value_type | second

## Member Data Documentation

template<class K , class D >

const K& PSafeDictionary< K, D >::iterator_pair::first

Referenced by PSafeDictionary< K, D >::erase().

template<class K , class D >

value_type PSafeDictionary< K, D >::iterator_pair::second

The documentation for this class was generated from the following file:

- safecoll.h